@font-face {
  font-family: "iconfont"; /* Project id 1716304 */
  src: url('iconfont.woff2?t=1714288791219') format('woff2'),
       url('iconfont.ttf?t=1714288791219') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zonglan:before {
  content: "\e6e6";
}

.icon-app_store:before {
  content: "\e6d9";
}

.icon-a-AndroidAPK:before {
  content: "\e6e4";
}

.icon-a-GooglePlay:before {
  content: "\e6e5";
}

.icon-tubiaoshezhi:before {
  content: "\e6d7";
}

.icon-xinbiICON:before {
  content: "\e6d6";
}

.icon-fenxiang1:before {
  content: "\e6d3";
}

.icon-gendandaohangicon:before {
  content: "\e6b2";
}

.icon-gendan-zichanicon:before {
  content: "\e6d5";
}

.icon-select-duigou:before {
  content: "\e6c9";
}

.icon-kuangneixiala:before {
  content: "\e6c6";
}

.icon-LinkedIn:before {
  content: "\e6c4";
}

.icon-facebook1:before {
  content: "\e6c5";
}

.icon-telegram1:before {
  content: "\e6c0";
}

.icon-medium1:before {
  content: "\e6c1";
}

.icon-twitter2:before {
  content: "\e6c2";
}

.icon-youtobe:before {
  content: "\e6c3";
}

.icon-xinshoujiaoxuerukou:before {
  content: "\e6be";
}

.icon-new2:before {
  content: "\e6bc";
}

.icon-fire:before {
  content: "\e6bb";
}

.icon-arrow_left:before {
  content: "\e6ba";
}

.icon-arrowRight-outlined:before {
  content: "\e6b9";
}

.icon-gendanbianjitouxiang:before {
  content: "\e6ae";
}

.icon-gendanshenhetouxiang:before {
  content: "\e6b7";
}

.icon-address:before {
  content: "\e6b4";
}

.icon-twitter1:before {
  content: "\e6b6";
}

.icon-zichan-gendanicon:before {
  content: "\e6b3";
}

.icon-gendanrenshu:before {
  content: "\e6b1";
}

.icon-manyuanhuomiao:before {
  content: "\e6b0";
}

.icon-gouxuanbidui:before {
  content: "\e6ad";
}

.icon-shaixuan:before {
  content: "\e6ac";
}

.icon-jiangjinchi-moren:before {
  content: "\e6a8";
}

.icon-jiangjinchi-xuanzhong:before {
  content: "\e6a9";
}

.icon-canyurenshu-xuanzhong:before {
  content: "\e6aa";
}

.icon-canyurenshu-moren:before {
  content: "\e6ab";
}

.icon-gerenzhongxin-zuocedaohang:before {
  content: "\e6a6";
}

.icon-zhanghaoanquan:before {
  content: "\e6a7";
}

.icon-RUB:before {
  content: "\e6a4";
}

.icon-TRY:before {
  content: "\e6a5";
}

.icon-INR:before {
  content: "\e69f";
}

.icon-JPY:before {
  content: "\e6a0";
}

.icon-KRW:before {
  content: "\e6a2";
}

.icon-EUR:before {
  content: "\e69c";
}

.icon-GBP:before {
  content: "\e69e";
}

.icon-CAD:before {
  content: "\e69b";
}

.icon-BRL:before {
  content: "\e69a";
}

.icon-USD:before {
  content: "\e699";
}

.icon-zhexian:before {
  content: "\e697";
}

.icon-lazhu:before {
  content: "\e696";
}

.icon-xianhuojiaoyidasai-jiangjinguize:before {
  content: "\e691";
}

.icon-xianhuojiaoyidasai-wode:before {
  content: "\e693";
}

.icon-xianhuojiaoyidasai-bangdanpaiming:before {
  content: "\e695";
}

.icon-password_visible:before {
  content: "\e602";
}

.icon-password_invisible:before {
  content: "\e690";
}

.icon-anniu-jiazai:before {
  content: "\e68d";
}

.icon-pingguo:before {
  content: "\e68c";
}

.icon-chenggong:before {
  content: "\e67f";
}

.icon-jinggao:before {
  content: "\e681";
}

.icon-cuowu:before {
  content: "\e682";
}

.icon-changgui:before {
  content: "\e68b";
}

.icon-daohang-dingtou:before {
  content: "\e67b";
}

.icon-shanchu:before {
  content: "\e66c";
}

.icon-toast-error:before {
  content: "\e6c7";
}

.icon-toast-success:before {
  content: "\e6c8";
}

.icon-toast-info:before {
  content: "\e6ca";
}

.icon-toast-warn:before {
  content: "\e6d2";
}

.icon-daohangshimingrenzheng1:before {
  content: "\e67a";
}

.icon-KYCjiaoyi:before {
  content: "\e668";
}

.icon-shu:before {
  content: "\e6e2";
}

.icon-lianxikefu:before {
  content: "\e6e0";
}

.icon-dizhiguanli1:before {
  content: "\e6df";
}

.icon-zhanghuanquan:before {
  content: "\e6de";
}

.icon-tuichu1:before {
  content: "\e6e1";
}

.icon-api:before {
  content: "\e6dc";
}

.icon-gerenzhongxin:before {
  content: "\e6db";
}

.icon-fankui:before {
  content: "\e6b5";
}

.icon-unfold:before {
  content: "\e6d1";
}

.icon-yuyan:before {
  content: "\e6d8";
}

.icon-email1:before {
  content: "\e6b8";
}

.icon-Instagram:before {
  content: "\e6bf";
}

.icon-KYCchongzhi:before {
  content: "\e67e";
}

.icon-KYCfabi:before {
  content: "\e67c";
}

.icon-KYCtixian:before {
  content: "\e67d";
}

.icon-shimingrenzheng:before {
  content: "\e66d";
}

.icon-gerenxinxi:before {
  content: "\e677";
}

.icon-juzhuxinxi:before {
  content: "\e679";
}

.icon-cedaohangshimingrenzheng:before {
  content: "\e667";
}

.icon-shoujihao:before {
  content: "\e66b";
}

.icon-xinxi:before {
  content: "\e6dd";
}

.icon-new1:before {
  content: "\e60c";
}

.icon-assets-icon:before {
  content: "\e665";
}

.icon-recordIcon:before {
  content: "\e666";
}

.icon-zichanjilu:before {
  content: "\e6da";
}

.icon-gengduo:before {
  content: "\e6d4";
}

.icon-new:before {
  content: "\e6d0";
}

.icon-fanti:before {
  content: "\e6cd";
}

.icon-jianti:before {
  content: "\e6ce";
}

.icon-en:before {
  content: "\e6cf";
}

.icon-jiaoyidasai:before {
  content: "\e6cc";
}

.icon-xianjin:before {
  content: "\e6bd";
}

.icon-USDC:before {
  content: "\e6af";
}

.icon-share1:before {
  content: "\e6a3";
}

.icon-tiaozhuan:before {
  content: "\e6a1";
}

.icon-Ubenwei:before {
  content: "\e69d";
}

.icon-bibenwei:before {
  content: "\e698";
}

.icon-lost-deposits:before {
  content: "\e694";
}

.icon-customer-service:before {
  content: "\e68e";
}

.icon-api-big:before {
  content: "\e692";
}

.icon-ieo-orders:before {
  content: "\e648";
}

.icon-Staking:before {
  content: "\e68f";
}

.icon-heyuezhinan:before {
  content: "\e68a";
}

.icon-ieo-whitepaper:before {
  content: "\e643";
}

.icon-ieo-website:before {
  content: "\e644";
}

.icon-ieo-checked:before {
  content: "\e645";
}

.icon-ieo-contract:before {
  content: "\e646";
}

.icon-ieo-checked-m:before {
  content: "\e647";
}

.icon-ieo-team:before {
  content: "\e664";
}

.icon-bibijiaoyi:before {
  content: "\e684";
}

.icon-heyuejiaoyi:before {
  content: "\e685";
}

.icon-heyuezixun:before {
  content: "\e686";
}

.icon-ETF:before {
  content: "\e687";
}

.icon-loans:before {
  content: "\e688";
}

.icon-hehuoren:before {
  content: "\e689";
}

.icon-header-licai:before {
  content: "\e683";
}

.icon-fenxiang:before {
  content: "\e680";
}

.icon-tongzhi:before {
  content: "\e678";
}

.icon-geren-yixuan:before {
  content: "\e675";
}

.icon-geren-weixuan:before {
  content: "\e676";
}

.icon-xialaxuan:before {
  content: "\e674";
}

.icon-tuichu:before {
  content: "\e66f";
}

.icon-fuli:before {
  content: "\e671";
}

.icon-huoban1:before {
  content: "\e672";
}

.icon-geren:before {
  content: "\e673";
}

.icon-lockup:before {
  content: "\e642";
}

.icon-farm:before {
  content: "\e66e";
}

.icon-pig:before {
  content: "\e670";
}

.icon-zhuyi:before {
  content: "\e66a";
}

.icon-licai:before {
  content: "\e669";
}

.icon-guide:before {
  content: "\e663";
}

.icon-info:before {
  content: "\e661";
}

.icon-video:before {
  content: "\e662";
}

.icon-lineapp:before {
  content: "\e620";
}

.icon-phone1:before {
  content: "\e660";
}

.icon-star1:before {
  content: "\e65f";
}

.icon-caozuo:before {
  content: "\e65e";
}

.icon-anquan:before {
  content: "\e655";
}

.icon-dizhiguanli:before {
  content: "\e656";
}

.icon-wode:before {
  content: "\e657";
}

.icon-API:before {
  content: "\e65c";
}

.icon-huoban:before {
  content: "\e65d";
}

.icon-baimingdan:before {
  content: "\e654";
}

.icon-jiantou:before {
  content: "\e6cb";
}

.icon-guanbi:before {
  content: "\e652";
}

.icon-qiehuan:before {
  content: "\e653";
}

.icon-tiaozhengbaozhengjin:before {
  content: "\e651";
}

.icon-fuzhi:before {
  content: "\e650";
}

.icon-jia:before {
  content: "\e64e";
}

.icon-jian:before {
  content: "\e64f";
}

.icon-eye-visible:before {
  content: "\e64c";
}

.icon-eye-invisible:before {
  content: "\e64d";
}

.icon-spot:before {
  content: "\e63b";
}

.icon-futures:before {
  content: "\e63a";
}

.icon-gouxuan:before {
  content: "\e649";
}

.icon-zhuanhuan:before {
  content: "\e64a";
}

.icon-huazhuan:before {
  content: "\e64b";
}

.icon-heat:before {
  content: "\e639";
}

.icon-email:before {
  content: "\e62f";
}

.icon-record:before {
  content: "\e63c";
}

.icon-deposit:before {
  content: "\e63d";
}

.icon-password:before {
  content: "\e63e";
}

.icon-withdraw:before {
  content: "\e63f";
}

.icon-verify:before {
  content: "\e640";
}

.icon-assets:before {
  content: "\e641";
}

.icon-invite:before {
  content: "\e633";
}

.icon-awards:before {
  content: "\e604";
}

.icon-phone:before {
  content: "\e638";
}

.icon-qrcode:before {
  content: "\e745";
}

.icon-empty:before {
  content: "\e636";
}

.icon-bell:before {
  content: "\e637";
}

.icon-copy:before {
  content: "\e635";
}

.icon-heart:before {
  content: "\e634";
}

.icon-ticket:before {
  content: "\e632";
}

.icon-id-card:before {
  content: "\e630";
}

.icon-safe:before {
  content: "\e631";
}

.icon-unchecked:before {
  content: "\e62e";
}

.icon-arrow-up:before {
  content: "\e658";
}

.icon-arrow-left:before {
  content: "\e659";
}

.icon-arrow-down:before {
  content: "\e65a";
}

.icon-arrow-right:before {
  content: "\e65b";
}

.icon-facebook:before {
  content: "\eab7";
}

.icon-twitter:before {
  content: "\ec5f";
}

.icon-right-circle:before {
  content: "\e626";
}

.icon-telegram:before {
  content: "\eaf9";
}

.icon-android:before {
  content: "\e627";
}

.icon-google-play:before {
  content: "\f1c1";
}

.icon-apple:before {
  content: "\e6e3";
}

.icon-medium:before {
  content: "\e73d";
}

.icon-star:before {
  content: "\e60d";
}

.icon-target:before {
  content: "\e60e";
}

.icon-moon:before {
  content: "\e60f";
}

.icon-sun:before {
  content: "\e610";
}

.icon-help:before {
  content: "\e611";
}

.icon-select:before {
  content: "\e612";
}

.icon-person:before {
  content: "\e613";
}

.icon-set:before {
  content: "\e614";
}

.icon-full-screen:before {
  content: "\e615";
}

.icon-full-screen-close:before {
  content: "\e616";
}

.icon-triangle-down:before {
  content: "\e617";
}

.icon-draw-tools:before {
  content: "\e609";
}

.icon-search:before {
  content: "\e60a";
}

.icon-save:before {
  content: "\e603";
}

.icon-calculator:before {
  content: "\e618";
}

.icon-close:before {
  content: "\e619";
}

.icon-coin:before {
  content: "\e61a";
}

.icon-lock:before {
  content: "\e61b";
}

.icon-return:before {
  content: "\e61c";
}

.icon-exclamation:before {
  content: "\e605";
}

.icon-application:before {
  content: "\e606";
}

.icon-arrows:before {
  content: "\e607";
}

.icon-praise:before {
  content: "\e608";
}

.icon-share:before {
  content: "\e60b";
}

.icon-unlock:before {
  content: "\e61d";
}

.icon-cloud:before {
  content: "\e61e";
}

.icon-upload:before {
  content: "\e61f";
}

.icon-notice:before {
  content: "\e623";
}

.icon-fb-messager:before {
  content: "\e624";
}

.icon-whatsapp:before {
  content: "\e622";
}

.icon-income:before {
  content: "\e625";
}

.icon-libra:before {
  content: "\e621";
}

.icon-time:before {
  content: "\e628";
}

.icon-location:before {
  content: "\e629";
}

.icon-success-circle:before {
  content: "\e62a";
}

.icon-person-circle:before {
  content: "\e62b";
}

.icon-export:before {
  content: "\e62c";
}

.icon-calendar:before {
  content: "\e62d";
}

